@media (max-width:1300px) {
.login-sec > li{padding: 0 5px;}
.personal_details_div {padding-right:10%;}
.container {padding-left:15px;padding-right:15px;}
.orderTitleDiv {width:100%;}
.orderTitleDiv .flt.text-left, .orderTitleDiv .flr.text-right {width:50%;}
.latest-user-rat .row, .rating-sortBy .row{margin: 0; }
.price_scroller .display_holder input {width:45%;}
.impact-content {display:block;}
.impact-left { float: left;padding-right: 20px;padding-top: 50px;width: 20%;}
.impact-left > p { font-size: 32px; margin-left: 40px;}
.impact-left > h4 { font-size: 50px; margin-left: 40px;}
.impact-left span {  font-size: 50px;}
.impact-bg {  background: #ff5f5f;  float: right;  width: 75%;}
.impact-bg::before {display:none;}
.impact-content {  overflow: hidden;  padding-left: 15px;  padding-right: 15px;}

}

@media only screen
and (min-device-width : 1025px)
and (max-device-width : 1190px) { 
.subMenu li .cat_title{font-size:13px;}
.subMenu ul li a{font-size: 11px;}
.menu-size h5 { font-family: Whitney !important; font-size:13px;}
.main-menu > li > a{margin: 0 1px;}
}
@media (min-width:1024px){
.btm-head { margin-left: -15px; margin-right: -15px;}
}

@media (max-width:1024px) {
.inn-head{padding-bottom: 15px;}
.top-head{margin: 0; float: left;}
.btm-head > [class*="col-"]{width: auto;}
.btm-head > [class*="col-"]:last-child{padding-right: 0px;}
.btm-head > [class*="col-"]:last-child .login-sec{width:190px; margin-top:0;}
.top-head ul li{float: left;}
.top-head ul li.serchtxt{display: none;}
.nv-toggle{display: block; width:25px; margin-right: 15px; margin-top: 5px; cursor: pointer;}
.nv-toggle span{background: #242424; height: 4px; width: 100%; margin:5px 0; display: block; border-radius: 2px; -o-border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -ms-border-radius: 2px;}

.main-menu{overflow-y: auto; text-align: left; position:fixed;left:-500px; background:#f0f0f0; z-index:99; margin:auto; top:0; visibility: hidden;width: 250px; height: 100%;transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;}
.main-menu > li:hover > .subMenu{display: none;}
.main-menu.openmenu{left: 0; visibility: visible;}
.main-menu > li {float: left;  width: 100%;}
.main-menu > li > a{font-size: 16px; padding: 15px;margin: 0; border-bottom: 2px solid #c2c2c2;position: relative;}
.main-menu > li > a.active{color: #db001b;font-weight: 600;}
.main-menu > li > a.active .fa{margin-top: -7px; transform: rotate(180deg); -o-transform: rotate(180deg);-moz-transform: rotate(180deg);-webkit-transform: rotate(180deg);}
.main-menu > li > a .fa { top: 50%; right: 15px; color: #b7b7b7; font-size: 18px;  margin-top: -10px; display: block !important;}
.subMenu { position: relative;  top: 0; padding: 0;}
.subMenu .container{padding: 0;}
.subMenu .container > ul.row{margin: 0;display: block !important;justify-content: left; text-align: left;}
.subMenu ul li{width:100%; padding: 0; float: left;border: none;margin: 0;}
.subMenu ul.brandMenu > li{width: 50% !important;}
.subMenu ul li.menu-size{display: none;}
.subMenu li > .cat_title{display: none;}
.subMenu ul li a{padding: 15px;margin: 0; border-bottom: 2px solid #c2c2c2; width:100%; text-transform: uppercase; font-size: 14px;}
.subMenu ul li a::after { background: #db001b; bottom: -2px;}
.main-menu > li.mob-app-show{display: block; padding: 18px 20px; font-size: 16px; text-transform: uppercase; color: #282828;}
.main-menu > li.mob-app-show span{display: block;}
.main-menu > li.mob-app-show a{color: #000; font-size: 25px;margin-top: 5px;margin-right: 5px;}
#subMenu-ETNA .cat_title, #subMenu-ETSL .cat_title{ display: block; height: auto;  font-weight: 600; position: relative;}
#subMenu-ETNA .cat_title a, #subMenu-ETSL .cat_title a { font-size: 16px;}
#subMenu-ETNA .cat_title:after, #subMenu-ETSL .cat_title:after{content: "\f078";font: normal normal normal 14px/1 FontAwesome; position: absolute; right:15px; top:50%;margin-top: -8px;color: #b7b7b7;}
.mega-sub-menu { display: none;}


.login-sec > ul > li::before, .login-sec > ul > li #loginDetails > a.loginSH::after{display: none;}
.login-sec > ul > li{text-indent:-9999px;margin: 9px 6px 0; padding: 0;}
.login-sec > ul > li:last-child{margin-right:0;}
.login-sec > ul > li#cartInfo {text-indent:inherit;}
.login-sec > ul > li#cartInfo .fa {text-indent:-9999px;}
.login-sec > ul > li > a span.cart-text {display:none;}
.mob-search-ico{background: url('images/sprite.png') no-repeat -222px -519px; width: 29px; height: 28px; display: block; cursor: pointer;}
 .login-sec > ul > li > a span.cart-count {background-color: #e2001a;border-radius: 50%;color: #ffffff;font-size: 10px;height: 18px;line-height: 18px; position: absolute;
    right: 0;text-align: center;top: -15px; width: 18px;}
.mob-track-ico{background: url('images/sprite.png') no-repeat -1px -517px; width: 57px; height: 28px; display: block;}
.mob-cart-ico{background: url('images/sprite.png') no-repeat -78px -518px; width: 32px; height: 28px; display: block;}
.mob-login-ico{background: url('images/sprite.png') no-repeat -155px -518px;width: 25px; height: 28px; display: block;}
.mob-login-ico.active {  background-position: -286px -518px;}
.app-logo .fa {font-size: 30px; margin-top: 6px;}
.app-logo li:last-child { display: none;}
.login-sec > ul > li #loginDetails > a.loginSH{width: 26px; height: 26px;}
.login-sec > ul > li #loginDetails > a#signup{display: none;}
.top-head ul li.serchtxt.open{background: #c0c0c0; display: block; left: 0; padding: 10px 25px; position: absolute; text-align: center; top: 63px; width: 100%; z-index: 91;}
.mob-show-srch {display:block; color: #242424; font-size: 24px; padding: 15px 0;}
.mob-ico-close {cursor:pointer; background: #ff0000;  color: #ffffff;  font-size: 18px;  font-weight: 700;  height: 40px; line-height: 40px; position: absolute;  right: 0;  top: 0; width: 40px;}
.top-head ul li.serchtxt .form-group {  margin: auto; position: relative; width: 100%;}
.serchtxt input[type="text"] {border-radius:inherit; height: 45px; width: 90%; background: #fff; border: medium none;color: #c1c1c1;
    font-size: 18px; font-weight: 600;}
.serchtxt .btn-default { background: #fff; height: 45px;  line-height: 45px; width: calc(100% - 90%); color: #929292;  font-size: 18px;}
#searchResultInnerDiv {border: none;  float: left;  position: relative; top: auto;}
.my-acc-menu{right: -27px; top: 26px;}
.myAccount-login > span { text-indent: -9999px; width: 26px; height: 26px;}
.my-acc-menu li{ text-indent: initial;}
.footer-bottom{padding:0; background: none;}
.footer-bottom [class*="col-"] { width: 100%; clear:both; float:left; margin: 0;}
.footer-list h4 {width:100%; text-transform: uppercase; font-family:Whitney; font-weight:400!important; cursor:pointer; background: #333333;  color: #7f7f7f;  display: block;  margin: 0;  padding: 10px; position: relative; border-bottom: 1px solid #414141;}
.footer-list h4::after {font-size: 25px; color: #585858;content: "\f107"; position: absolute;right: 10px;top: 50%; transform: translate(0px, -50%);font-family: "FontAwesome";}
.footer-list h4.active::after{content: "\f106";}
.footer-list > ul{display: none; float: left; width: 100%; padding: 10px;}
.footer-list a{ margin-bottom: 5px;}
.copyright { background-color: inherit;  border-bottom: 5px solid #ff0000;  color: #000000;  padding: 10px 0;}
.orderLists > ul > li .pro-img { width:63px;margin-right: 0;margin-bottom: 15px;}
.orderLists > ul > li .text{width:100%;}
.search-count-bar{margin-bottom:0;}
.leftPanelFilter, .sorting_div{display: none; }
.mobile-filter{ display: block; }
.rightPanelFilter{width: 100%; padding-left: 0; padding-right: 0; }
.leftPanelFilter.active, .sorting_div.active, .leftPanelFilter.active .filterHead-mob{ display: block; }
.leftPanelFilter.active, .sorting_div.active { background: #ffffff; height: 92%; left: 0; overflow-x: hidden; padding: 0; position: fixed; right: 0; top: 0; z-index: 99; padding: 0; width: 100%; }
.narrowby-div{padding: 0 15px; }
.filter-outer{ border-left: none; border-right: none; border-top: none; border-bottom: 1px solid #dfdfdf; width: 96%; margin: 0 2%; }
.narrow-options-lables-arrow{ font-size: 15px; padding: 15px 10px; background: none; }
.excludePrdct{padding-bottom: 30px; }
.narrowby-div .select-opiton2{ right: 15px; }
.itemCount{position: relative; margin:0px; width: 100%; }
.sorting_div.active, .sorting_div.active .filterHead-mob{ display: block; }
.sorting_div.active{padding: 0 15px; height: 100%; }
.sorting_div.active .sortBy{ height: 50px; margin: 20px 0 0; width: 100%; }
.category-product{margin-bottom:0; }
.Qview{display: none !important;}
.category-product .attributes-div{ position: relative; display: block !important;  float: left; height: auto; }
.category-product .attr-values{ background: #fff; padding: 5px 0 0; float: left; }
.attribute-list .title, .size-price .prd-price{ display: block;text-align:left; }
.category-product .attribute-list > div{float: left; width: 100%; text-align: center; }
.category-product .attr-values em{text-align: left; }
.category-product .attr-values .sizes{margin: 5px 0 0; }
.prd-thumb .bx-wrapper .bx-controls-direction a.bx-prev{left: 0;}
.prd-thumb .bx-wrapper .bx-controls-direction a.bx-next{right:0;}
.p_userRatingReview p{padding-left: 15px;padding-right: 15px;}
.like-product .bx-wrapper .bx-controls-direction a.bx-prev{left: 0;}
.like-product .bx-wrapper .bx-controls-direction a.bx-next{right:0;}
.mRT50.prd-detail{margin-top: 10px;}
body.prdLayout{overflow: visible !important;}
.signup-popup-close{right:2px; top:2px;z-index: 9;}
.leftDiv { width: 100%;}
.leftDiv .leftMainDiv {  text-align: left;}
.prd-color-size h4{display: block;width:100%;}
.price_scroller .display_holder input {width:22%;}
.impact-rule > p {font-size:14px;}
.main-banner .embed-responsive-item {  height: 100%;  width: 100%;}

}

@media (max-width:991px) {
.cart-row-dtl .prices{padding: 15px 0px;margin: 15px 0 0;text-align: left;border-top: 1px dashed #dfdfdf;width:100%;}
.cart-row-dtl .cart-price, .cart-row-dtl .cart-amount, .cart-row-dtl .cart-discount{display:inline-block;margin-right:15px;}
.cart-edit-delete .flr{float:left;}
.cart-edit-delete a{margin:0px 20px 0 0px}
.cart-right-section{margin-top:25px;}
.cart-loyalty .btn{padding: 0 15px;}
.payment_step4 .mini_shopping_right{margin-top: 25px;}
.bottom_line{padding-left:15px;padding-right:15px;}
.pay_options_content .pay_btn{width:100%;float:left;margin-top:15px;}
.myAcc-heading-small {font-size: 16px;}
.addressDetail > div { padding: 0 15px;}
.addressDetail .ordBtns {width:170px;}
.trackorderpopup {width: 98%;}
#shoppingCartItemsDiv .pdR0{padding-right: 15px !important;}
.tab_div{min-height: auto; margin: 0 0 35px;}
.service_right_menu{margin-top: 35px;}
.social-conn .social-text { margin-bottom: 15px;}
.news-box, .testimonial-box{height:auto;}
.social-conn .embed-responsive-16by9 { padding-bottom: 33%;}
.social-conn .social-text:last-child { margin-top: 15px;}
.impact-left { float: left; padding-right: 0; padding-top: 50px; width: 17%;}
.impact-left > p { font-size: 32px;  margin-left: 0;}
.impact-left > h4 {  font-size: 40px;  margin-left: 0;}
.impact-left span { font-size: 40px;}
.impact-bg { width: 80%;}
.csrbanner-text {  display: block !important; width:97% !important; height:80px !important; margin: 1px auto;   position: relative !important;}
.cabinet-product { z-index: 9;}
.footer-list { width: 100%;}
.main-banner .bx-wrapper .bx-controls-direction a.bx-prev {   left:10px !important;}
.main-banner .bx-wrapper .bx-controls-direction a.bx-next {   right: 10px !important;}
.left-Foot{display:block;}
.right-Foot{display:none;}
.foot-profile-img .caption-text.lenght{left:0; top:30px;}
.foot-profile-img .caption-text.width{left:0; right:auto; bottom:30px;}
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) { 
.loyaltyPtSec, .loyality_details{width:80%;}
}


@media (max-width:768px) {
.carasoual .bx-wrapper{  padding-bottom: 30px;}
/*.carasoual .bx-wrapper .bx-pager{ bottom: 0px;}*/
.carasoual .bx-wrapper .bx-pager.bx-default-pager a{border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%;-webkit-border-radius:50%;}
.social-conn .video-embed{height:380px;}
.loginBoxMain{width: 90%;}
.loginBoxMain.regBoxMain{width: 90%;}
.login-inn{ padding: 20px;}
.myacc-filtr, .myAccountInner  {width:100%;}
.myAccountInner .tab-content {padding-left:0px; margin-top: 20px;}
.account-toggle .caret {border-left: 10px solid rgba(0, 0, 0, 0);border-right: 10px solid rgba(0, 0, 0, 0);border-top: 10px dashed; margin-top: 10px; display: block;}
.account-toggle {cursor: pointer;}
.account-toggle-open {background: #ffffff;display: none;left: 0px;width:100%;;z-index: 9;position:absolute;border-radius:0px 0px 3px 3px ; border:1px solid #dfdfdf;top: 54px;}
.account-toggle-open.active {display:block;}
.account-toggle .caret  { border-left: 8px solid rgba(0, 0, 0, 0);border-right: 8px solid rgba(0, 0, 0, 0);border-top: 8px dashed; margin-top:4px;display:block;}
.orderStatus .brd-rght.orderstatusfrms-outer, .orderStatus .contact-box-right {width:50%;}
.orderStatus .contact-box {width:250px;margin-left:50px;}
.orderLists > ul:first-child { display: none;}
.orderLists > ul {border-bottom: 1px solid #dae2e3;display: block;padding: 20px 0;float:left;}
.orderLists > ul > li:first-child { border-left: none; border-top: none;}
.orderLists > ul > li {border-right:none;border-bottom:none;padding:5px;font-size:14px;}
.orderLists > ul > li.pro, .orderLists > ul > li { width: auto;float:left;clear:both;}
.orderLists > ul:nth-child(4n+4) > li { background: #fff;}
.orderLists > ul:nth-child(2n+2) > li{ background: #fff;}
.myacc-filtr{position: relative;margin-bottom: 15px;}
.personal_details_div{border-right:none;}
.changePaswdWrap, .account-bill {margin-top:15px;}
.personal_details_div {padding-left: 15px;padding-right:15px;}
.sdubscribe_div {padding-left: 15px;}
.ui-dialog.myAddress_myClass { width: 98% !important;}
.personal_details_div select.form-control {margin-bottom:10px;}
.orderLists > ul.th {display:none;}
.steps-container .steps{width:100%;margin-right: 0;}
.chkoutStephead{font-size: 17px;}
.addressFeild, .checkAdd{width:100%;float:left;margin-right: 0;border-right:0 none;}
.myOrderDetail {margin-top:20px;}
.featured-brand .text-center{ margin: 20px 0; }
#shoppingCartItemsDiv .pdR0{margin: 20px 0 0; }
.prd-center{border-left:0;border-right:0;border-top: 1px solid #95989a;border-bottom: 1px solid #95989a;padding: 15px 0;}
.prd-supp ul{display: block;width: 100%;float: left;border: 0px;}
.prd-supp ul li{width: auto;float: left;border-right:0px;}
.prd-feat-dtl .brdR{border-bottom: 1px solid #a1a3a5;border-right:0;padding-right: 0;padding-bottom: 10px;}
.ui-dialog.clickNcollect{width: 95% !important;}
.fndPincodeWrapper{width: 85%;}
.addressList-div li{width: 100%;margin-right: 0;}
.loginBoxMain{width: 96%;}
.signup-popup .label[class*="col-"]{padding-left: 15px;}
.signup-popup > .row > [class*="col-"] img { margin-bottom: 15px;}
.prd-feat-dtl .featureDiv{margin-top: 20px;}
.social-conn .embed-responsive-16by9 { padding-bottom: 57.25%;}
.prd-thumb .bx-viewport, .prd-thumb li{height: auto !important; }
.prd-thumb li a{width: auto; height: auto; }
.prd-thumb .bx-wrapper .bx-controls-direction a{margin: 0; top: 30%; }
.prd-thumb .bx-wrapper .bx-controls-direction a.bx-prev{left: 0;margin: 0;right: auto;top: 35%; background-position:-229px -51px;}
.prd-thumb .bx-wrapper .bx-controls-direction a.bx-next{ left:auto;bottom: auto;margin: 0;right: 0;top: 35%;background-position:-266px -51px;}
.store-location-div a{min-height: inherit;}
.attr-values .product-image {margin-right:7px;}
.color_breakline.flt, .category-product .attr-values .sizes {display:block !important; text-align:left;}
.chkoutStephead::after {display:none;}
.zoomContainer {display:none !important;}
.row.static-wrap {display: flex;flex-direction: column-reverse;}
.service_left_menu {margin-top: 20px;}
.header-label p {  font-size: 22px;}
.header-label h4 {  font-size: 24px;}
.header-label h3 {  font-size: 28px;  padding-bottom: 15px;}
.header-label span {  font-size: 18px;}
.prodBrandName{ font-size: 14px;}
.category-product .title{height: 20px; text-overflow: ellipsis;  white-space: nowrap;margin: 5px 0;}
.category-product .prd-price{min-height: 40px; max-height: 40px;}
.category-product .prd-price > span.offerprize{font-size: 14px;}
.cat-hover-list .offer-price{font-size: 14px;}
.cat-hover-list .pull-left{width: 100%;}
.cat-hover-list .pull-right { text-align: left; width: 100%;}
.csr-bg .text-center {padding-left:15px;padding-right:15px;}
.csr-policy-border { border-right: medium none;  border-bottom: 2px solid #dfdfdf;}
.impact-left {  text-align: center;  width: 100%;  border:1px solid #dfdfdf;  }
.impact-bg {  width: 100%;}
.impact-left span {  display: inline-block;}
.impact-content {border:none;box-shadow:none;}
.zoomContainer {display:none !important;}
.row.static-wrap {display: flex;flex-direction: column-reverse;}
.service_left_menu {margin-top: 20px;}
.header-label p {  font-size: 22px;}
.header-label h4 {  font-size: 24px;}
.header-label h3 {  font-size: 28px;  padding-bottom: 15px;}
.header-label span {  font-size: 18px;}
.csr-bg .text-center {padding-left:15px;padding-right:15px;}
.csr-policy-border { border-right: medium none;  border-bottom: 2px solid #dfdfdf;}
.main-banner .bx-wrapper .bx-controls-direction a, .feature-coln .bx-wrapper .bx-controls-direction a, .favrourit .bx-wrapper .bx-controls-direction a{  font-size: 36px;}
.impact-left {  text-align: center;  width: 100%;  border:1px solid #dfdfdf;  }
.impact-bg {  width: 100%;}
.impact-left span {  display: inline-block;}
.impact-content {border:none;box-shadow:none;}
.full-column {margin-bottom:20px;}
.popup-one {width:100%;}
.DealToDrool {  margin-bottom: 15px;}
#bank-timer{width: 300px;left: 0;}
.newsletter-form h4 { margin: 37px 0 9px;}
.newsletter-form .form-control { width: calc(100% - 191px);width: -moz-calc(100% - 191px);width: -webkit-calc(100% - 191px); float: left;  margin-right: 8px; height: 35px; margin-top: 10px; margin-bottom: 4px;}
.newsletter-form .btn { width: 174px; height:35px; line-height: 35px;  float: left;  margin-top: 10px;}
.social-icon a{margin-top: 9px;}
.super-special{width:70px; height:70px;}
.btn-responsive{font-size:24px; padding:15px;}

}

@media (max-width:660px) {
.forgot-inn{width: 100%;}
.shipping-address {width:100%;}
.editAdd .form-group {width: 100%;}
.myAcc-heading-small {font-size: 14px;}
.loyaltyPtSec, .loyality_details {padding: 10px;width: 290px; margin:20px auto 0;}
.addressDetail .ordBtns {width: 132px;}
.orderTitleDiv .flt.text-left, .orderTitleDiv .flr.text-right {width:100%;text-align:left;}
.trackorderInner .trackorderteps-outer {padding:40px 20px;}
.top-head .logo { margin-right: 15px;  margin-top: 10px;  width: 85px;}
.login-sec > ul > li{margin: 9px 6px 0;}
.ui-dialog.reviewRating, .ui-dialog.collect-edit{width: 95% !important;}
.prd-list .thumbnail a, .prd-list .thumbnail a img{height: 145px;}
.cart-loyalty .loyalty-text{ padding-top: 0; }
.order-track-box{width:100%;}
.ui-dialog.editMyProfile_myClass{width:95% !important;}
.sizeDescpDiv .img{width: 100%;float: left;margin-right: 0%;}
.sizeDescpDiv .sizeDecWrap{width: 100%;float: left;padding-left: 0%;margin-top: 15px;}
#tabs2 li a{padding: 12px 25px;}
.size-converter-container .line{display: block;}
.size-converter-container  .line .title{display: block;height: auto;}
.size-converter-container  .line .cell{display: inline-block;}
.size-converter-container .line .data{ margin: 0 10px 10px 0;height: 35px;min-width: 35px;max-width: 100%;}
.avengers-btn img { width: 75%;}
.selectstore-btn { left: 30px;}
.selectstore-btn {bottom: 10px;left: 20px;right: 0;}
.avaliable-btn.mar-left {margin-left: 5px;}
.avaliable-btn {float: left;font-size: 14px;margin-bottom: 5px;}
.marie-btn {   bottom: 150px;}
.mariebuy-btn { font-size: 16px;}
	.walk-text h2 {  font-size: 30px;}
.walk-text p {  font-size: 14px;}
.footer-label p {  font-size: 16px;  margin-left: 15px;  margin-right: 15px;}
.wear-btn {   font-size: 14px;   padding: 10px 20px;    width: auto;}
.top-wear h5 {    font-size: 15px;}
.row.row-flex {  display: block; text-align:center;}
.header-label.pad-100 {padding:20px 0;}
.header-label iframe { margin-top: 30px;}
.header-label span {  font-size: 18px;  margin: 15px auto 0;  text-align: center;  width: 100%;} 
.header-label h3 {  margin: 0px auto;}
.header-label img {  margin: auto;}
.partner-borderleft {border:none;}
.csr-bg .partner-borderleft {  text-align: center;  width: 100%;}
.col-md-6.col-sm-6.col-xs-6.ourpartners-right {  border-top: 2px solid #000000;  margin: 0 auto;
  padding-top: 15px;  text-align: center !important;  width: 100%;}
.csr-bg .ourpartners-right .pull-right {  text-align: center;  width: 100%;}
.row-eq-height {display:block;}
.impact-bg li {  width: 48%;}
.csr-bg li {  font-size: 14px;}
.row.mRT50.csr-policy.text-center {  margin-top: 25px;}
.csr-policy h5 {  margin: 10px 0;  font-size:14px;}
.csr-policy {  padding: 0;}
.awards-content {   padding: 12px 15px; font-size:14px;}
.project-content h3 {font-size:18px;}
.csr-policy.text-center {  margin-top: 40px !important;}
.cin-no{display: block;}
#bank-timer{width: 290px;left: 90px;}
.font-24{font-size:18px;}
.font-20{font-size:16px;}
.btn-responsive{font-size:18px; padding:15px;}
.measured-foot-again {font-size: 18px;}
}


@media (max-width:480px) {
.btm-head > [class*="col-"]:last-child .login-sec { width: 156px;}
.subscribe-box{width:auto!important;}
.address {width:100%;}
.store-add-head {text-align: center;}
.store-add-head strong {display: block;float: none;}
.store-add-head .blue-btn {float: none;}
.lnThroughSec span {font-size:20px;}
.addressFeild .form-horizontal .btn-red{width: 100%;}
.addressDetail .ordBtns, .addressDetail > div {width:100%;}
.addressDetail > div .billAddress {border-left:none;border-right:none;}
.finelStatus > div {float: none; text-align: center; width: auto;}
.finelStatus > div span {float: none;width: auto;}
.addressDetail > div.billAddress {margin:15px 0;}
.trackorderpopup .trackorderInner {padding:30px 10px 50px;}
.trackorderInner .trackorderteps-outer {padding:40px 10px;}
.trackorderInner .trackorderteps-outer > li{font-size:9px;}
.addressDetail.trackorder-top > div { padding: 10px 0; text-align: left;}
.collect-newAddTabsBox{width: 100%;margin-right: 0;}
/*.inn-head{padding-left: 10px; padding-right: 10px;}*/
.app-logo {display: none;}
.mob-track-ico{background: url('images/sprite.png') no-repeat -1px -574px; width: 44px;height:22px; display: block;}
.mob-cart-ico{background: url('images/sprite.png') no-repeat -78px -573px; width: 25px; height: 22px; display: block;}
.mob-login-ico{background: url('images/sprite.png') no-repeat -155px -571px;width: 19px; height: 22px; display: block;}
/* .mob-login-ico.active {background-position: -218px -580px;} */
.mob-search-ico{background: url('images/sprite.png') no-repeat -224px -576px; width: 23px; height: 22px; display: block; cursor: pointer;}
.nv-toggle{margin-top: 9px; width: 22px;}
.nv-toggle span{height: 3px; margin: 3px 0;}
.trackorderInner .trackorderteps-outer .sprite{margin: 10px 0 8px;}
.else-wrap{top: 6.3%;}
.loyalptdiv .code_lbl{width: 100%; }
.editProfile label{font-size:12px;}
.col-full{width:100%;float: left;}
.featureDiv .prd-feature {width:auto;}
.marie-btn {   bottom: 90px;}
.mariebuy-btn { font-size: 14px;padding: 10px 18px;}
.full-wear {width:100%; margin-bottom:20px;}
.walk-text h2 {  font-size: 18px;}
.wear-btn.label-btn {  font-size: 12px;}
.header-label iframe { height:auto;}
.wear-btn.bg { margin-bottom: 15px;    margin-right: 0;}
.contact-header {  margin: 20px 0;  width: 100%;}
.contact-btn {  font-size: 16px;  height: 50px;  width: 180px;}
.impact-bg li { width: 100%;}
.main-banner .embed-responsive-item { height: 100%;  width: 100%;}
.full-column {width:100%;margin-bottom:20px;}
#bank-timer { font-size: 24px;width: 215px;}
#bank-timer span{font-size: 16px;}
.newsletter-form .form-control{width: calc(100% - 130px);width: -moz-calc(100% - 130px);width: -webkit-calc(100% - 130px);}
.newsletter-form .btn{width: 120px;}
.font-24{font-size:14px;}
.font-20{font-size:14px;}
.btn-responsive{font-size:14px;}
.measured-foot-again {font-size: 14px;}
.pdp-shoe-find-btn a img{width:100%;}

}